<?php
define('HEAD', 'incs/head.php');
define('FOOT', 'incs/foot.php');
define('PATH', '/devanunt/');

define('BASE', $_SERVER["DOCUMENT_ROOT"].PATH.'config/database.php');

define('APP', $_SERVER["DOCUMENT_ROOT"].PATH.'apps/');

define('FORM', $_SERVER["DOCUMENT_ROOT"].PATH.'incs/forms.php');

define('SML', $_SERVER["DOCUMENT_ROOT"].PATH.'config/mail/');

include(BASE);
$rset = $dbc->query("SELECT * FROM `setari` LIMIT 1");
$rwset = $rset->fetch_assoc();
if($rwset['https'] == 1){$secure = 'https';}else{$secure = 'http';}
if($rwset['www'] == 1){$prefix = 'www.';}else{$prefix = '';}
$baseurl = $secure.'://'.$prefix.$rwset['domeniu'].PATH;

define('BASE_URL', $baseurl);
define('BASE_NAME', $rwset['nume']);

define("MAX_SIZE_ALLOWED", 2097152); //around 2mb